System 2.0.0.0 System.CodeDom.CodeExpression System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.CodeDom.CodeTypeReference To be added. To be added. To be added. 2.0.0.0